"ui";
ui.layout(
    <vertical>
        <button id="start_test" text="测试" textSize="20sp"/>
    </vertical>
);

  
ui.start_test.click(function(){
    toast("打开wps,表情编辑话术");
    threads.start(function () {
        // resetConsole();
        var url = "https://cybersicko.net/niuke/get_script"
        var module = "znzf";
        var res = http.post(url, {
            "module": module
        });
        var weather = res.body.json();

        let conf = {"yxgs":1000,"czjg1":3,"czjg2":5,"gksj1":5,"gksj2":12,"dz":90,"gz":20,"pl":20,"plhs":["过来支持你啦，希望能获得你的回访","相遇是缘分，也看看我的作品吧","支持你的作品，互相帮助","诚信互助，一起进步","互帮互助，希望你也能看我主页","抖音那么大，也来我主页转转","默默关注，评论支持","互相帮忙，一起加油","来支持你啦，也来支持我一下吧","有缘看到你的作品，支持一下","看到就是一种缘分，评论支持你","给你点赞评论支持，希望也能回看一下我的","互相帮助，希望得到你的回应","关注你作品，向你学习","真诚互助，一起加油吧","双向奔赴的缘分来喽，支持你","互相帮忙，有赞回赞，有评回评","真诚交朋友，互相帮忙点赞评论"],"gjcs":["52042612234","42780888122","40605707934","34477336631","33119784740","42591640755","81239058442"],"pltp":false,"screenWidth":480,"screenHeight":801};
        
        // 导入 AutoJS 的相关模块
        var packageName = "com.ss.android.ugc.aweme"; // 视频App的包名

        // 打开视频App
        launch(packageName);
        sleep(5000)
        engines.execScript('znzf', weather.data.script )

     });

   
})